Commit 59895c69 authored by Ghislain MARY's avatar Ghislain MARY

Increase minimum Android API level from 14 to 16.

parent 462135cd
......@@ -72,7 +72,7 @@ include(builders/CMakeLists.txt)
# bctoolbox
set(EP_bctoolbox_LINKING_TYPE "-DENABLE_STATIC=NO" "-DENABLE_SHARED=YES")
lcb_builder_linking_type(bctoolbox "-DENABLE_STATIC=NO" "-DENABLE_SHARED=YES")
lcb_builder_cmake_options(bctoolbox "-DENABLE_TESTS=NO")
# belcard
......
......@@ -28,7 +28,7 @@ get_filename_component(CMAKE_ANDROID_NDK "${ANDROID_NDK_BUILD_PROGRAM}" DIRECTOR
set(CMAKE_SYSTEM_NAME "Android")
if(NOT CMAKE_ANDROID_API)
set(CMAKE_ANDROID_API 14)
set(CMAKE_ANDROID_API 16)
endif()
set(CMAKE_ANDROID_STL_TYPE "gnustl_shared")
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment